» Ubuntu » Paket

Error

two or more packages specified (libkdepim1-dev hardy-backports)